UberStudent Forums
http://uberstudent.com/phpBB/

Sybaptic Package manager sel-cloase!
http://uberstudent.com/phpBB/viewtopic.php?f=4&t=1188
Page 1 of 1

Author:  brothergale [ Fri May 06, 2016 8:28 am ]
Post subject:  Sybaptic Package manager sel-cloase!

[size=150][/size [size=150]I'm impressed with v4.3 (32bit) and have freshly installed it along side of four other distros on my Dell GX270. I was in Synaptic, went to Preferences, and there selected in version choices first Herriculitus-back port repository, then herriculitus repository. (I now know neither exist.) My problem is I start Synaptic, get the error message that the selected repository does not exist. I close the error message, and Synaptic closes. How do I fix Synaptic Package Manager?
Thank you for all the amazing work you have done to integrate this marvelous distro. Have looked at dozens of distros, only Ultimate Edition, Linux Mint come close. Yours had me "coding" with-in minutes of a fresh installation. (Re: Housecleaning script.) Never considered myself a "coder"! I'm learning.
Thank you.
brothergale

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/